• No : 3241
  • 公開日時 : 2013/04/10 15:00
  • Print

What item is required to use SSL?

Category : 

Answer

Basically nothing is required. Only browser should support SSL. IE Ver.6 or newer is supported SSL.